Subject: Re: linux-next: manual merge of the msm tree with the arm tree

From: Daniel Walker <[email-masked]>
Date: Tue, 04 May 2010 09:42:13 -0700

On Tue, 2010-05-04 at 11:07 +1000, Stephen Rothwell wrote:
> Hi Daniel,
> 
> Today's linux-next merge of the msm tree got a conflict in
> arch/arm/mach-msm/Kconfig between commit
> 4b53eb4f5d78416456bb969ce30e3bed2731d744 ("arm: msm: allow ARCH_MSM to
> have v7 cpus") from the arm tree and commit
> e17047ea51cc2eac3e920e5a669f99efd44f446f ("arm: msm: smd: use either
> package v3 or v4 not both") from the msm tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Ok .. I'll merge the changes in Russell tree into my tree, that should
fix it I think.

Daniel